/*
Ruler Digital Agency 
https://www.ruler.agency
Copyright 2023, RULER SMPC. All rights reserved.
Version: 1.0
*/

@font-face {
	font-family: 'Hamlin';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Light.woff2') format('woff2'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Light.woff') format('woff'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Hamlin';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Regular.woff2') format('woff2'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Regular.woff') format('woff'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Hamlin';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Bold.woff2') format('woff2'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Bold.woff') format('woff'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-Bold.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Hamlin';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-ExtraBold.woff2') format('woff2'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-ExtraBold.woff') format('woff'),
		 url('/wp-content/themes/elysian-minimal-child/fonts/hamlin/Hamlin-ExtraBold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* Clients Font */
@font-face {
	font-family: 'Gotham';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Black.otf') format('opentype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/Gotham-Light.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Cond';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Light.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Cond';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-Medium.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Cond';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-LightItalic.otf') format('opentype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Cond';
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.eot');
	src: url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.woff2') format('woff2'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.woff') format('woff'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.ttf') format('truetype'),
		url('/wp-content/themes/elysian-minimal-child/fonts/gotham/GothamCond-MediumItalic.otf') format('opentype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

